#submitBtnReqFinance {
    background: #2b2b2b!important
}

.fancy-heading .heading-text {
    max-width: 1170px!important
}

.fancy-heading .heading-text .entry-title {
    max-width: 600px;
    line-height: 1.2!important;
    padding: 0 15px
}

section#finance-title-block {
    margin-top: -2px
}

section#finance-title-block .container-full h1::BEFORE {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: #e52030;
    z-index: -1
}

section#finance-title-block .overlay-title h1 {
    color: #fff!important;
    display: inline-block;
    padding: 20px 0;
    margin: 0;
    position: relative
}

section#finance-welcome .container-full {
    padding: 100px 0
}

section#finance-welcome .container-full::AFTER {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,.8) 100%);
    background: -webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,.8) 100%);
    background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ccffffff',GradientType=1 )
}

section#finance-welcome .welcome-right-block {
    padding: 40px 100px 0 40px
}

section#finance-welcome .welcome-right-block h1 {
    font-size: 60px!important;
    word-wrap: break-word
}

section#finance-welcome .welcome-right-block h4 {
    color: #747474!important;
    font-family: Montserrat, sans-serif !important;
    font-weight: 100!important;
    font-size: 21px;
    line-height: 1.5!important
}

section#finance-highlights-right .container-full,section#finance-highlights-left .container-full {
    padding: 50px 0
}

.honda-finance-page section#finance-highlights-right .container-full::BEFORE,.honda-finance-page section#finance-highlights-left .container-full::BEFORE {
    width: 100%
}

section#finance-highlights-right .container-full::BEFORE,section#finance-highlights-left .container-full::BEFORE {
    position: absolute;
    content: "";
    width: 50%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -ms-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important
}

section#finance-highlights-left .container-full::BEFORE {
    left: auto;
    right: 0
}

section#finance-highlights-right .highlights-desc,section#finance-highlights-left .highlights-desc {
    background: #e52030;
    padding: 30px 40px 55px;
    width: 60%;
    margin: 0 100px 0 0;
    float: right
}

.honda-finance-page section#finance-highlights-right .highlights-desc,.honda-finance-page section#finance-highlights-left .highlights-desc {
    margin: 0;
    padding: 0;
}

section#finance-highlights-left .highlights-desc {
    float: left;
    margin: 0 0 0 100px;
    background: #282828
}

section#finance-highlights-right .highlights-desc form.wpcf7-form .bodyForm .calculatedResult h1,section#finance-highlights-left .highlights-desc form.wpcf7-form .bodyForm .calculatedResult h1 {
    font-size: 50px!important;
    color: #e52030!important
}

section#finance-highlights-right .highlights-desc h1,section#finance-highlights-left .highlights-desc h1 {
    color: #fff!important;
    font-size: 34px!important
}

section#finance-highlights-right .highlights-desc p,section#finance-highlights-left .highlights-desc p {
    color: #ffbbc2!important
}

section#finance-highlights-left .highlights-desc .bodyForm .calculatedResult p,section#finance-highlights-right .highlights-desc .bodyForm .calculatedResult p {
    color: #e52030!important;
    font-size: 12px!important;
    line-height: 1.5!important
}

section#finance-highlights-left form.wpcf7-form .bodyForm,section#finance-highlights-right form.wpcf7-form .bodyForm {
    background: transparent;
    padding: 30px 40px 50px;
}

section#finance-highlights-left .wpcf7-response-output,section#finance-highlights-right .wpcf7-response-output {
    color: #fff;
    margin-bottom: 30px !important
}

section#finance-highlights-left .highlights-desc p {
    color: #fff!important
}

section#finance-highlights-left .highlights-desc a {
    background: #e52030!important
}

section#finance-highlights {
    text-align: center
}

section#finance-highlights-left form.wpcf7-form .bodyForm input#submitBtnNovLease {
    background: #e52030!important;
    color: #fff!important
}

section#finance-highlights-left form.wpcf7-form .bodyForm input#submitBtnNovLease:ACTIVE {
    background: #e84552!important
}

section#finance-highlights-left form.wpcf7-form .bodyForm input#submitBtnNovLease:disabled {
    background: rgba(255,255,255,.3)!important;
    color: rgba(0,0,0,.3);
    pointer-events: none
}

section#finance-highlights .container-full {
    padding: 100px 0
}

section#finance-highlights .container-full::BEFORE {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(5,5,5,.85)
}

section#finance-highlights .details-left {
    color: #fff
}

section#finance-highlights .details-left h1 {
    color: #fff!important
}

section#finance-highlights .details-left p {
    max-width: 950px;
    margin: auto;
    font-size: 16px;
    color: #fff!important
}

section#finance-highlights .details-left ul {
    max-width: 950px;
    margin: auto;
    margin-top: 50px;
    text-align: left
}

section#finance-highlights .details-left ul li {
    list-style: none;
    display: inline-block;
    width: 48%;
    vertical-align: top;
    text-align: left;
    font-size: 16px;
    line-height: 1.8;
    font-family: Montserrat, sans-serif !important;
    font-weight: 100!important;
    position: relative;
    padding: 10px 40px
}

section#finance-highlights .details-left ul li i {
    position: absolute;
    left: 0;
    top: 15px;
    font-size: 25px;
    color: #e52030
}

section#finance-highlights-right[data-rowname="finance-calculator"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/CRV_Hero.jpg) no-repeat right
}

section#finance-highlights-left[data-rowname="finance-novated"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/05/civic-hatch-desktop-banner-2000x833.jpg) no-repeat left
}

section#finance-highlights-right[data-rowname="insurance1"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/jazz-design-styling.jpg) no-repeat center
}

section#finance-highlights-left[data-rowname="insurance2"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/civic-design-style-front-shot.jpg) no-repeat center
}

section#finance-highlights-right[data-rowname="service1"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/accord-performance-engine-1.jpg) no-repeat center
}

section#finance-highlights-left[data-rowname="service2"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/accord-design-hero2.jpg) no-repeat center
}

section#finance-highlights-right[data-rowname="service3"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/odyssey-design-exterior-wheels-1.jpg) no-repeat center
}

section#finance-highlights-right[data-rowname="serviceparts1"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/odyssey-design-exterior-wheels-1.jpg) no-repeat center
}

section#finance-highlights-left[data-rowname="serviceparts2"] .container-full::BEFORE {
    background: url(/wp-content/uploads/2017/02/highlight.jpg) no-repeat center
}

section#finance-highlights-right ul,section#finance-highlights-left ul {
    list-style: none
}

section#finance-highlights-right ul li,section#finance-highlights-left ul li {
    color: #fff;
    margin: 0 0 20px;
    padding-left: 20px
}

section#finance-highlights-right ul li::BEFORE,section#finance-highlights-left ul li::BEFORE {
    position: absolute;
    content: "\f00c";
    font-family: FontAwesome;
    left: 0
}

section#finance-highlights-right ul li {
    color: #ffbbc2
}

@media all and (max-width: 1024px) {
    section#finance-welcome .welcome-right-block {
        padding:10px 0 10px 10px
    }

    section#finance-welcome .welcome-right-block h1 {
        font-size: 50px!important
    }
}

@media all and (max-width: 768px) {
    section#finance-highlights-right .highlights-desc,section#finance-highlights-left .highlights-desc {
        padding:30px 40px 55px;
        width: 70%;
        margin: 0 100px 0 0;
        float: right
    }
}

@media all and (max-width: 599px) {
    section#finance-highlights-right .highlights-desc,section#finance-highlights-left .highlights-desc {
        width:100%;
        float: none;
        padding: 20px 20px 45px
    }

    section#finance-welcome .container-full {
        padding: 50px 0
    }

    section#finance-welcome .welcome-right-block {
        padding: 40px 15px 0
    }

    section#finance-welcome .welcome-right-block h1 {
        font-size: 40px!important
    }

    section#finance-welcome .welcome-right-block h4 {
        font-size: 18px;
        line-height: 1.8!important
    }

    section#finance-highlights-right .container-full::BEFORE,section#finance-highlights-left .container-full::BEFORE {
        width: 100%
    }
}

@media all and (max-width: 480px) {
    section#finance-highlights .details-left ul {
    }

    section#finance-highlights .details-left ul li {
        display: block;
        width: 100%;
        margin: auto
    }

    section#finance-highlights-left .highlights-desc a {
        display: block;
        line-height: 1.5!important;
        width: 90%
    }
}

@media all and (max-width: 399px) {
    section#finance-highlights-right .highlights-desc form.wpcf7-form .bodyForm .calculatedResult h1,section#finance-highlights-left .highlights-desc form.wpcf7-form .bodyForm .calculatedResult h1 {
        font-size:34px!important
    }
}
